@charset "UTF-8";
@font-face {
  font-family: "NotoSans";
  font-weight: 700;
  src: url("../fonts/NotoSans_Bold.woff2");
  font-display: swap;
}
@font-face {
  font-family: "Roboto";
  font-weight: 700;
  src: url("../fonts/Roboto-Medium.woff2");
  font-display: swap;
}
/*---------------- 共通 ----------------*/
footer {
  padding-top: 30px;
}

.note {
  display: block;
  font-size: 0.9em;
}
.note::before {
  content: "※";
  display: inline;
  padding-right: 5px;
}

#sub_main {
  position: relative;
}
#sub_main header {
  display: inline-flex;
  position: fixed;
  top: 0;
  width: 100%;
  left: 0;
  -webkit-animation: fadeIn 0.6s;
          animation: fadeIn 0.6s;
}
@media screen and (max-width: 768px) {
  #sub_main header {
    display: none;
  }
}
@media screen and (min-width: 1310px) {
  #sub_main header #head_logo {
    display: block;
  }
}
#sub_main header .menu_button {
  display: block;
}
@media screen and (min-width: 1310px) {
  #sub_main header .menu_button {
    display: none;
  }
}
#sub_main header.scroll {
  display: none;
}
#sub_main > div {
  margin-bottom: 170px;
}
@media screen and (max-width: 768px) {
  #sub_main > div {
    margin-bottom: 70px;
  }
}
#sub_main h1 {
  font-weight: 700;
  font-size: 2.13333em;
  margin-bottom: 20px;
  text-align: center;
  position: relative;
}
@media screen and (max-width: 768px) {
  #sub_main h1 {
    font-size: 1.066666em;
    line-height: 1.2em;
  }
}
#sub_main h1 .title_ruby {
  display: block;
  margin-top: 10px;
}
#sub_main h2 {
  font-size: 1.33333em;
  margin-bottom: 60px;
  line-height: 1.7em;
}
@media screen and (max-width: 768px) {
  #sub_main h2 {
    font-size: 1.066666em;
    text-align: center;
    margin-bottom: 20px;
  }
}
#sub_main .sub_section_inner {
  width: 1088px;
  margin: 280px auto 0;
  text-align: center;
  position: relative;
}
@media screen and (max-width: 768px) {
  #sub_main .sub_section_inner {
    width: 86%;
    margin-top: 110px;
  }
}
#sub_main .sub_imgcol_wrap { /* セクション */
  text-align: left;
  display: grid;
  grid-template-areas: "img content";
  grid-template-columns: 350px auto;
  justify-content: center;
  grid-column-gap: 50px;
  margin-top: 60px;
}
#sub_main .sub_imgcol_wrap .sub_imgcol_img {
  grid-area: img;
}
@media screen and (max-width: 768px) {
  #sub_main .sub_imgcol_wrap .sub_imgcol_img {
    width: 80%;
    margin: 0 auto;
  }
}
#sub_main .sub_imgcol_wrap .sub_imgcol_content {
  grid-area: content;
  align-self: center;
}
#sub_main .sub_imgcol_wrap .sub_imgcol_content h2 {
  margin-bottom: 30px;
}
#sub_main .sub_imgcol_wrap:first-of-type {
  margin-top: 150px;
}
@media screen and (max-width: 768px) {
  #sub_main .sub_imgcol_wrap:first-of-type {
    margin-top: 80px;
  }
}
#sub_main .sub_imgcol_wrap:nth-child(even) {
  grid-template-areas: "content img";
  grid-template-columns: auto 350px;
}
@media screen and (max-width: 768px) {
  #sub_main .sub_imgcol_wrap:nth-child(even) {
    grid-template-areas: "img" "content";
    grid-template-columns: 100%;
  }
}
@media screen and (max-width: 768px) {
  #sub_main .sub_imgcol_wrap {
    grid-template-areas: "img" "content";
    grid-template-columns: 100%;
    grid-row-gap: 20px;
  }
}
#sub_main .sub_bg_w_sec {
  position: relative;
  margin-top: 280px;
}
@media screen and (max-width: 768px) {
  #sub_main .sub_bg_w_sec {
    margin-top: 110px;
  }
}
#sub_main .sub_bg_w_sec::before {
  content: "";
  position: absolute;
  display: block;
  background-image: url(../img/common/green_left02.png);
  width: 440px;
  height: 765px;
  top: -180px;
  left: 0;
  background-repeat: no-repeat;
  background-size: 100%;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  #sub_main .sub_bg_w_sec::before {
    width: 230px;
    left: -11%;
    top: -120px;
    height: 450px;
  }
}
@media screen and (max-width: 480px) {
  #sub_main .sub_bg_w_sec::before {
    top: -28px;
    width: 180px;
    left: -22%;
  }
}
#sub_main .sub_bg_w_sec::after {
  content: "";
  position: absolute;
  display: block;
  background-image: url(../img/common/green_right02.png);
  width: 386px;
  height: 563px;
  bottom: -250px;
  right: 0;
  background-repeat: no-repeat;
  background-size: 100%;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  #sub_main .sub_bg_w_sec::after {
    width: 280px;
    right: -11%;
    bottom: -170px;
    height: 390px;
  }
}
@media screen and (max-width: 480px) {
  #sub_main .sub_bg_w_sec::after {
    height: 290px;
    width: 180px;
  }
}
#sub_main .sub_bg_w_sec .sub_section_inner {
  z-index: 0;
  padding: 80px 0 80px;
  background: #fff;
  margin-top: 150px;
}
@media screen and (max-width: 768px) {
  #sub_main .sub_bg_w_sec .sub_section_inner {
    margin-top: 50px;
    padding: 40px 0;
  }
}
#sub_main .sub_bg_w_sec .sub_section_inner h2 {
  font-size: 1.466666em;
}
@media screen and (max-width: 768px) {
  #sub_main .sub_bg_w_sec .sub_section_inner h2 {
    font-size: 1.066666em;
  }
}
#sub_main .sub_bg_w_sec .sub_section_inner h3 {
  font-size: 1.2em;
  margin-bottom: 20px;
}
#sub_main .sub_bg_w_sec .sub_section_inner section {
  padding-bottom: 60px;
}
@media screen and (max-width: 768px) {
  #sub_main .sub_bg_w_sec .sub_section_inner section {
    width: 86%;
    padding-bottom: 40px;
    margin: 0 auto;
  }
}
#sub_main .sub_imglist {
  display: grid;
  grid-template-columns: 42% 42%;
  grid-column-gap: 6%;
  grid-row-gap: 30px;
  justify-content: center;
  margin-bottom: 90px;
}
@media screen and (max-width: 768px) {
  #sub_main .sub_imglist {
    grid-template-columns: 100%;
  }
}
#sub_main .sub_list {
  text-align: left;
  width: 330px;
  margin: 0 auto;
  list-style: disc;
}
@media screen and (max-width: 768px) {
  #sub_main .sub_list {
    width: 86%;
  }
  #sub_main .sub_list li {
    margin-bottom: 10px;
  }
}

/*---------------- チャイルドサポートいしがきとは？ ----------------*/
#sub_outline h1::before {
  content: "";
  background-image: url("../img/common/img_snail.png");
  background-size: 100%;
  background-repeat: no-repeat;
  width: 103px;
  height: 70px;
  display: block;
  margin: 0 auto 15px;
}
@media screen and (max-width: 768px) {
  #sub_outline h1::before {
    width: 63px;
    height: 41px;
  }
}
#sub_outline .img_list {
  display: flex;
  margin: 100px 0;
}
@media screen and (max-width: 480px) {
  #sub_outline .img_list {
    display: none;
  }
}
#sub_outline .img_list li {
  margin-right: 18px;
}
#sub_outline .img_list li:last-child {
  margin-right: 0;
}

/*---------------- 2つの支援サービス ----------------*/
#sub_service h2 {
  background-position: bottom left;
  background-repeat: no-repeat;
  background-size: auto 15px;
  padding-bottom: 18px;
  margin: 10px 0 30px;
}
@media screen and (max-width: 768px) {
  #sub_service h2 {
    font-size: 1.1em;
    margin-bottom: 20px;
    background-size: auto 12px;
    padding-bottom: 11px;
    background-position: bottom center;
  }
}
#sub_service h2.underline_m {
  background-image: url(../img/common/tti_underline_m.png);
}
#sub_service h2.underline_l {
  background-image: url(../img/common/tti_underline_l.png);
}

/*---------------- ご利用案内 ----------------*/
#sub_guide h1 {
  margin-bottom: 16px;
}
#sub_guide h1::before {
  content: "";
  background-image: url("../img/common/ico_leaf.png");
  background-size: 100%;
  background-repeat: no-repeat;
  width: 76px;
  height: 43px;
  display: block;
  margin: 0 auto 24px;
}
@media screen and (max-width: 768px) {
  #sub_guide h1::before {
    width: 56px;
    height: 32px;
    margin-bottom: 10px;
  }
}
#sub_guide h2 {
  margin-bottom: 20px;
}
#sub_guide .sub_section_inner {
  padding-bottom: 50px;
  margin-top: 60px;
}
#sub_guide .sub_section_inner section {
  padding-bottom: 80px;
}
@media screen and (max-width: 768px) {
  #sub_guide .sub_section_inner section {
    padding-bottom: 50px;
  }
}
#sub_guide ol li {
  background: #f0ede7;
  width: 500px;
  margin: 0 auto 45px;
  border-radius: 50px;
  padding: 15px 0;
  position: relative;
}
@media screen and (max-width: 768px) {
  #sub_guide ol li {
    font-size: 0.93333em;
    width: 100%;
    border-radius: 0;
  }
}
#sub_guide ol li:last-child {
  background: #ffdf99;
}
#sub_guide ol li:last-child::after {
  display: none;
}
#sub_guide ol li::after {
  content: "";
  background-image: url(../img/common/ico_arrow.gif);
  width: 19px;
  height: 14px;
  display: block;
  position: absolute;
  bottom: -30px;
  transform: translate(-50%, 0) rotate(90deg);
  left: 50%;
}

#sub_pv h2 {
  margin-bottom: 20px;
}
#sub_pv p {
  margin-bottom: 10px;
}
/*# sourceMappingURL=sub.css.map */

/**お問合せ**/
#inquire input{
  width: 460px;
}
#inquire textarea{
  text-align: left;
}
#kyou{
  border-color: #6c5546;
  border-width: 1px;
  border-style: solid;
  border-radius: 5px;
  width: 300px !important;
  padding-top: 5px;
  padding-bottom: 5px;
}
.error{
  text-align: center;
  color: red;
  font-size:24px;
  margin-top: 10px;
  margin-bottom: 10px;
}
#action_btn{
  margin-top: 50px;
  text-align: center;
}